### Name: hilbertCurve
### Title: calculate finite approximations of the Hilbert curve
### Aliases: hilbertCurve hilbertCurvePoint


### ** Examples

   hilbertCurvePoint( 67, 4 )
   hilbertCurve( 4 )



